 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/DSC065681.jpg");
  background-position: 50% 50%;
  background-size: 110%;
}

.u-section-1 .u-sheet-1 {
  min-height: 771px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 300;
  letter-spacing: 4px;
  font-size: 3rem;
  margin: 106px auto 0;
}

.u-section-1 .u-text-2 {
  width: 543px;
  margin: 20px auto 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 20px auto 0;
  padding: 6px 31px 6px 30px;
}

.u-section-1 .u-image-1 {
  width: 410px;
  height: 207px;
  margin: 144px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 636px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-size: 120%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 365px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 51.07% 100%;
    background-size: auto 120%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 195px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 172px;
  }
} .u-section-2 {
  min-height: 454px;
}

.u-section-2 .u-sheet-1 {
  min-height: 689px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 50px auto 50px 0;
}

.u-section-2 .u-image-1 {
  min-height: 589px;
  background-image: url("images/071.jpg");
  background-position: 74.93% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 589px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-line-1 {
  width: 86px;
  height: 10px;
  transform-origin: right center 0;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-1 {
  font-weight: 300;
  text-transform: uppercase;
  font-size: 2.25rem;
  margin: 20px 0 0;
}

.u-section-2 .u-image-2 {
  min-height: 354px;
  background-image: url("images/11.jpg");
  background-position: 0% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 235px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-2 .u-text-2 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 454px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 486px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 486px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2rem;
  }

  .u-section-2 .u-image-2 {
    min-height: 292px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 194px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1489px;
  }

  .u-section-2 .u-image-1 {
    min-height: 558px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 50px;
  }

  .u-section-2 .u-image-2 {
    min-height: 671px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1817px;
  }

  .u-section-2 .u-image-1 {
    min-height: 701px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 328px;
  }

  .u-section-2 .u-image-2 {
    min-height: 503px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1221px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 441px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 30px 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-image-2 {
    min-height: 317px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 227px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 21px auto 20px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 251px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  letter-spacing: 0px;
  font-size: 2.25rem;
  text-transform: uppercase;
  font-weight: 300;
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 251px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 20px 30px 30px;
}

.u-section-3 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 0px;
  font-weight: 300;
  line-height: 1.4;
  font-size: 1.25rem;
  margin: 27px 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 251px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-3 .u-btn-1 {
  text-transform: uppercase;
  font-size: 0.875rem;
  background-image: none;
  margin: 71px auto 0;
  padding: 8px 27px 8px 26px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 306px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 206px;
    background-position: 50% 50%;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 207px;
    background-position: 50% 50%;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 207px;
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 37px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 396px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 763px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 594px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 831px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 21px;
    margin-bottom: 21px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 276px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 374px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 869px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  text-transform: uppercase;
  font-weight: 300;
  width: 889px;
  font-family: Roboto, sans-serif;
  margin: 60px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1156px;
  margin: 30px auto 60px -16px;
}

.u-section-4 .u-image-1 {
  min-height: 255px;
  background-image: url("images/indiana50.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 17px 30px;
}

.u-section-4 .u-image-2 {
  width: 200px;
  height: 101px;
  margin: 120px auto -13px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 413px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  font-size: 1.0625rem;
  font-weight: 400;
  margin: 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 413px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  font-size: 1.0625rem;
  font-weight: 400;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 573px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-4 .u-image-1 {
    min-height: 207px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 336px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 336px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-image-1 {
    min-height: 159px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-image-1 {
    min-height: 119px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    width: 340px;
    font-size: 1.5rem;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-image-1 {
    min-height: 75px;
  }
} .u-section-5 {
  min-height: 760px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-5 .u-image-1 {
  background-image: url("images/IMG_1798-scaled.jpg");
  min-height: 760px;
  background-position: 50% 50%;
}

.u-section-5 .u-image-2 {
  background-image: url("images/02.jpg");
  min-height: 380px;
  background-position: 50% 50%;
}

.u-section-5 .u-image-3 {
  min-height: 380px;
  background-image: url("images/P1070571s.jpg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 388px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 574px;
  }

  .u-section-5 .u-image-2 {
    min-height: 287px;
  }

  .u-section-5 .u-image-3 {
    min-height: 287px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 484px;
  }

  .u-section-5 .u-image-3 {
    min-height: 220px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-image-3 {
    min-height: 330px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 440px;
  }

  .u-section-5 .u-image-3 {
    min-height: 208px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 626px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 60px auto 0 0;
}

.u-section-6 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px auto 0 0;
}

.u-section-6 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
  height: auto;
  margin-left: 0;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
  grid-gap: 10px 10px;
  min-height: 375px;
  grid-auto-columns: calc(25% - 7.5px);
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-icon-1 {
  height: 64px;
  width: 64px;
  color: rgb(71, 138, 201) !important;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-icon-2 {
  height: 64px;
  width: 64px;
  color: rgb(0, 0, 0) !important;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-4 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-icon-3 {
  height: 64px;
  width: 64px;
  color: rgb(0, 0, 0) !important;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-5 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-icon-4 {
  height: 64px;
  width: 64px;
  color: rgb(0, 0, 0) !important;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-6 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px;
}

.u-section-6 .u-icon-5 {
  height: 64px;
  width: 64px;
  color: rgb(0, 0, 0) !important;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-7 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-6 .u-container-layout-6 {
  padding: 30px;
}

.u-section-6 .u-icon-6 {
  height: 64px;
  width: 64px;
  color: rgb(0, 0, 0) !important;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-8 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-6 .u-container-layout-7 {
  padding: 30px;
}

.u-section-6 .u-icon-7 {
  height: 64px;
  width: 64px;
  color: rgb(0, 0, 0) !important;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-9 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 560px;
  }

  .u-section-6 .u-list-1 {
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    min-height: 309px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 784px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 963px;
    grid-auto-columns: calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 311px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 21px;
  margin-bottom: 21px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 279px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  letter-spacing: 0px;
  font-size: 2.25rem;
  text-transform: uppercase;
  font-weight: 300;
  margin: 0;
}

.u-section-7 .u-text-2 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 279px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 20px 34px 30px;
}

.u-section-7 .u-text-3 {
  font-size: 0.875rem;
  line-height: 1.8;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 313px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 206px;
    background-position: 50% 50%;
  }

  .u-section-7 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 230px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 206px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 176px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-layout-cell-1 {
    min-height: 276px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-container-layout-2 {
    padding-right: 30px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 599px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: -16px;
  position: relative;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 400;
  font-size: 2.25rem;
}

.u-section-8 .u-icon-1 {
  width: 48px;
  height: 48px;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-8 .u-text-2 {
  font-weight: 400;
  margin: 14px 0 0;
}

.u-section-8 .u-line-1 {
  margin-top: 14px;
  margin-bottom: 0;
  transform-origin: left center;
}

.u-section-8 .u-text-3 {
  margin: 90px auto 0 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 479px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 400;
  font-size: 1.25rem;
}

.u-section-8 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-8 .u-text-6 {
  margin: 171px 0 0;
}

.u-section-8 .u-layout-cell-3 {
  min-height: 481px;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-image-1 {
  height: 104px;
  margin-top: 310px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 659px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 539px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 539px;
  }

  .u-section-8 .u-text-6 {
    width: auto;
    margin-top: 127px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 539px;
  }

  .u-section-8 .u-image-1 {
    height: 80px;
    margin-top: 322px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 478px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 478px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 25px;
  }

  .u-section-8 .u-text-6 {
    margin-top: 97px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 304px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-bottom: 25px;
  }

  .u-section-8 .u-image-1 {
    height: 54px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1161px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 371px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 348px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 977px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-8 .u-image-1 {
    height: 260px;
    margin-top: 128px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 615px;
  }

  .u-section-8 .u-image-1 {
    height: 160px;
  }
}